function createCompetenceScorePrint()
{
    var content = "";
    $.each(getUrlVars(), function (k, v) {
        content = content + parseTemplate('<li>:name: :points</li>', {
            ":name" : k,
            ":points" : v
        });
    });
    $("#score").show().find("h2").after("<ul>" + content + "</ul>");
    window.print();
}

jQuery(createCompetenceScorePrint);